Subject: Re: the design of hpfsc

From: Zheng Gengbin <[email-masked]>
Date: Thu, 22 May 1997 08:53:34 +0800 (EAT)

On Wed, 21 May 1997, Guansong Zhang wrote:

> On May 21,  9:00am, Zheng Gengbin wrote:
> >
> > 	In here , I also write a hpfc , which never generate the
> > temporary .f files , or only generate the .f files for debug ( only for
> > view ). The compiling stages should contain :
> >
> > hpf2dep => hpfsc => trans2 => trans1 => trans0 => tof77
> 
> Have you compared each result in our testsuite come from hpf2nf and this way?
> 
> Previously I have problem doing so. And once this kind of problem happen, it
> will be difficult for us to find out. So I code hpf2nf to generate source file
> use unparse between each pass.
> 
> Guansong
> 

	As I think , if my way have trouble , I will consider it a bug , and
manage to debug it . I am keeping improving trans2 whenever I meet such 
problem.

Zheng